/* 
    Document   : rssStyle
    Created on : 20.12.2011, 18:24:09
    Author     : wiz
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root { 
    display: block;
}

#rssContent {
    font-size: 80%;
    width: 100%
}

.postTitle {
    font-size: 12px;
}